{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "Swagger": {
    "Title": "Vortify Store",
    "Version1": {
      "label": "v1",
      "value": 1
    }
  },
  "AccessTokenAuth": {
    "Expiration": 30
  }
}